Bug 187202 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 JR-2, Netmanager 2700 JR-2 [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 JR-2, Netmanager 2700 ...
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Lipika Pal
HCL Infosystems Ltd.
: 802254 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-03-29 00:40 EST by Gajalakshmi
Modified: 2012-03-12 04:30 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-U2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-09 07:08:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
product spec sheet (69.50 KB, application/msword)
2006-03-29 02:20 EST, Gajalakshmi
no flags Details
spec sheet revised (69.50 KB, application/msword)
2006-05-02 08:28 EDT, Gajalakshmi
no flags Details

  None (edit)
Comment 10 S. Lele 2006-05-09 07:06:45 EDT
Product Specifications are as follows:
Processors: 2*Intel Xeon Processors, Speed: 3.8 Ghz, Cache: 2048 KB
Memory: 2GB i.e. 2* 1024MB DDR 2 RAM ECC
Drive controller: LSI 53C1030 –U320 Controller
Hard drives: Seagate ST3146707LC interfaced to LSI 53C1030 Capacity: 146 GB
Network interface card: Intel® 82546GB Dual port gigabit Ethernet controller
Speed: 10/100/1000Mbps
Video: ATI Rage XL
USB Ports: 3
CDROM Drive: SOSC-2483K
Mother Board Model: SE7520JR2
Chipset: Intel E7520/82801

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.